﻿body 
{
	font-family:Arial;
	font-size:10pt;
	line-height:18px;
}

h1
{
	font-size:16pt;
	color:#00939e;
	font-weight:bold;
	line-height:32px;
	margin-bottom:16px;
}

p
{
	margin-bottom:16px;
}

a
{
	color:#00939e;
	text-decoration:none;
}

.float_right
{
	float:right;
}

.font_bold
{
	font-weight:bold;
}